<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- Mobile Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" type="text/css" href="./style.css">	
	<link rel="icon" href="./images/favicon.ico" type="image/x-icon">
	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Dongle:wght@300;400;700&family=Montserrat:wght@300;400;500;700;900&display=swap" rel="stylesheet">  
	<title>Jonas | Contact </title>
</head>
<body>
	<!-- Navbar Start -->
	<nav id="main-nav" class="navbar navbar-expand-lg sticky-top navbar-light bg-light pb-0">
		<div class="container-fluid">
			<a id="branding" class="navbar-brand text-dark pb-0" href="./index.html"><img src="./images/logo.png" alt="logo"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a class="nav-link h5 p-3" href="./index.html">Home <span class="sr-only">(current)</span></a>
					</li>
					<li class="nav-item">
						<a class="nav-link h5 p-3" href="./about.html">About</a>
					</li>
					<li class="nav-item">
						<a class="nav-link h5 p-3" href="./portfolio.html">Portfolio</a>
					</li>
					<li class="nav-item  active">
						<a class="nav-link h5 p-3" href="./contact.html">Contact</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>
	<div id="pageTitle">
		<h1 class="text-center pb-0 mb-0">Contact Me</h1>
		<nav aria-label="breadcrumb d-flex">
		  <ol class="breadcrumb justify-content-center pt-2 pb-0">
		    <li class="breadcrumb-item"><a href="#">Home</a></li>
		    <li class="breadcrumb-item active" aria-current="page">Contact</li>
		  </ol>
		</nav>
	</div>
	<div class="formWrap">
		<div class="container-fluid">
			<!-- Start of Contact Form -->
			<h4 class="text-center text-light">Let's Get in Touch!</h4>		
			<p class="text-center text-light"><em>Please fill the form below</em></p>
			<div class="row d-md-flex justify-content-around">
				<div class="col-md-10 col-lg-8 col-xl-6">
					<div class="mx-2 pb-5">
						<form>
						    <div class="form-group row">
						        <div class="col-sm-6">				                      
						            <input type="text" class="form-control mb-3" id="inputFirstname" placeholder="First name">
						        </div>
						        <div class="col-sm-6">				                   
						            <input type="text" class="form-control" id="inputLastname" placeholder="Last name">
						        </div>
						    </div>
						    <div class="form-group row">
						        <div class="col-sm-6">				               
						            <input type="number" class="form-control mb-3" id="inputContactNumber" placeholder="Contact Number">
						        </div>
						        <div class="col-sm-6">				
						            <input type="text" class="form-control mb-3" id="inputWebsite" placeholder="Website">
						        </div>
						    </div>
						    <div class="form-group row">
						        <div class="col-sm-12">				               
						            <textarea class="form-control" placeholder="Message" id="exampleFormControlTextarea1" rows="5"></textarea>
						        </div>
						    </div>
						    <div class="text-center"><button type="button" class="btn btn-danger px-4 h1 w-100 btn-lg pt-3 pb-3">SUBMIT</button></div>
						</form>
					</div >
				</div>			
			</div>
			<div id="addBox" class="pt-5 mx-2">
				<h4 class="mb-0 text-center text-light pb-3">Office Address</h4>
				<p class="text-center text-light">Block 3 Lot 1 Phase 2<br>San Lorenzo Village, Davao City<br>Philippines</p>	
			</div>
			<div class="row d-md-flex justify-content-around">
				<div class="col-md-10 col-lg-8 col-xl-6">
					<div class="mapouter"><div class="gmap_canvas"><iframe width="905" height="500" id="gmap_canvas" src="https://maps.google.com/maps?ll=7.057580299516006,125.52897389728435&q=&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><a href="https://techwithlove.com/how-to-know-who-viewed-my-whatsapp-profile/">TechWithLove</a></div><style>.mapouter{position:relative;text-align:right;height:500px;width:905px;}.gmap_canvas {overflow:hidden;background:none!important;height:500px;width:905px;}</style></div>
				</div>
			</div>	
			<!-- End of Contact Form -->
		</div>
	</div>
	<div class="copyright pt-3 pb-3">
		<div class="container-fluid">
			<div class="col-12">
				<p class="text-secondary text-center mb-0">&copy; 2022 by Jonas Web. All Rights Reserved</p>
			</div>
		</div>		
	</div>
	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>
